*{margin:0;
    padding:0;}
header {background-image:url("Banner.png");
    background-position:center,top;
    height:350px;
    background-repeat:no-repeat;
    background-size:100%;
    margin:0;
    padding:0;}

nav{font-size:145%;
    
    font-weight:bold;}


ul{list-style-type:none;
    margin:0;
    padding:0;
text-align:center;}
    

li{display:inline;}

a{padding:10px;}

li a{text-align:center;}

a:link{text-decoration: none;
    color:#FF3632;
    }
a:visited{color:#FF3632;}
a:hover{color:#FF3635;}

body{background-color:#000000;}
h2{color:#EE4B2B;
    font-size:250%;
    position:relative;
    text-align:center;}
iframe{margin-left:23em}

p{color:#FF3635;
text-align:center;
font-size:125%;
font-weight:bold;}

label{color:#FF3635;
margin-left:25em;
font-size:125%;
font-weight:bold;}

footer{color:#FF3632;
font-size:75%;
text-align:center;}


@media only screen and (max-width:37.5em){
    iframe{width:20.5em;
        height:15em;
    margin-left:5em}
label{margin-left:1em;}